Jump to content
RESET Forums (homeservershow.com)

Installing Drivers in Windows 8


IndyLux
 Share

Recommended Posts

I'm having an issue when I try to install some driver install files and software from my HP laptop now that I have Windows 8 on it. Many of the installers start but then give me an error saying that I need .Net 3.5. Windows 8 has .Net 4.0. From what I've read, .Net iterations are not really backwards compatible by design so 3.5 installers won't run on 4.0. I've tried using Windows 7 compatibility and running as administrator, but I still run into the same snag. All of the main drivers are working, but some of the specialized hardware like my fingerprint reader are recognized, but do nothing without the software installed. Any thoughts on this?

Link to comment
Share on other sites

Good to know. This came up when I was loading MLE (Live Essentials) and I didn't even think twice about it. Will have to go back and look at it.

Link to comment
Share on other sites

Or I guess a better way to say it is that .Net 4.0 does not include a rollup of 3.5

Link to comment
Share on other sites

You guys had it right! Thanks for the tip. Unfortunately, the software I was trying to install worked, but then causes problem within Windows so it's uninstalled again.

Link to comment
Share on other sites

You might want to check to see if they are any updates for 3.5 before dismissing it. I'd reinstall 3.5 and check for updates.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...